[Config]
; Use INI or use default options
UseCfg=1
Name=Adobe InDesign CS6
LEID=InDesign-CS6-Win-GM
Version=8.0.0
Serial=916587050355460119702218
; AdobeID (stub)
AdobeID=painter@adobe.com
PersonGUID=7189F1490B80A4FEC6B81B51@AdobeID
[AMT]
; AMT Library version
Version=6
; Enables the genuine AMTRetrieveLibraryPath algorithm
; 0 = disable
; 1 = enable
AMTRetrieveLibraryPath=0
